Subject: Re: [lojban] Normal

From: Pierre Abbat <[email-masked]>
Date: Fri, 22 Jun 2001 18:56:17 -0400

On Fri, 22 Jun 2001, Edward Cherlin wrote:
>I would suggest the place structure
>
>na'orcu'o: x1 is random with a normal distribution, and has mean x2, and SD x3
>
>I believe that this order reflects the frequency of use of the places, and 
>I don't see the value of a "conditions" place. The conditions on x1 can be 
>expressed within the statement of x1. There is only one normal 
>distribution, and it is specified entirely by its mean and SD.

But then how would you say that something *is* a normal distribution?

phma